Subject: bug#19152: 25.0.50; Suggestions for M-x commands

From: Stefan Monnier <[email-masked]>
Date: Tue, 02 Dec 2014 08:57:55 -0500

> 	Well, ac4532a23265 (2014-11-28 23:14:38Z) indeed fixes the issue
> 	above, but not quite #19152 as initially reported (below), which
> 	still needs something like the change I’ve previously suggested
> 	[1].

Indeed, this patch hasn't been installed yet.  Could someone take care
of it?

        Stefan